Bug 586394 - X server with vnc module crashes when you hit shift key through VNC session
Summary: X server with vnc module crashes when you hit shift key through VNC session
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tigervnc   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-27 13:16 UTC by Jonathan Kamens
Modified: 2013-04-30 23:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-13 11:41:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2010-04-27 13:16:37 UTC
1. Install tigervnc-server-module.
2. Modify your xorg.conf to load it and configure a password for it.
3. Connect to it with a VNC viewer.
4. Hit the shift key.
5. X server crashes.

Comment 1 Adam Tkac 2010-05-13 11:41:11 UTC
Fixed in tigervnc-1.0.90-0.11.20100420svn4030.fc14.


Note You need to log in before you can comment on or make changes to this bug.